## zoneminder 1.37.72~20251010.1112

=== debian/changelog ===
zoneminder (1.37.72~20251010.1112-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 10 Oct 2025 17:10:07 +0000

zoneminder (1.37.72~20251010.1112-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 10 Oct 2025 17:07:47 +0000
