## zoneminder 1.37.72~20251011.4

=== debian/changelog ===
zoneminder (1.37.72~20251011.4-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 11 Oct 2025 14:13:46 +0000

zoneminder (1.37.72~20251011.4-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 11 Oct 2025 14:11:55 +0000
