## zoneminder 1.37.72~20251011.5

=== debian/changelog ===
zoneminder (1.37.72~20251011.5-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 11 Oct 2025 14:49:33 +0000

zoneminder (1.37.72~20251011.5-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 11 Oct 2025 10:49:08 -0400
