## zoneminder 1.37.72~20251011.8

=== debian/changelog ===
zoneminder (1.37.72~20251011.8-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 11 Oct 2025 15:05:09 +0000

zoneminder (1.37.72~20251011.8-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 11 Oct 2025 15:03:21 +0000
