## zoneminder 1.37.72~20251011.9

=== debian/changelog ===
zoneminder (1.37.72~20251011.9-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 11 Oct 2025 15:13:45 +0000

zoneminder (1.37.72~20251011.9-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 11 Oct 2025 15:12:01 +0000
