## zoneminder 1.37.72~20251013.11

=== debian/changelog ===
zoneminder (1.37.72~20251013.11-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 13 Oct 2025 20:00:46 +0000

zoneminder (1.37.72~20251013.11-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 13 Oct 2025 20:00:11 +0000
