## zoneminder 1.37.72~20251014.13

=== debian/changelog ===
zoneminder (1.37.72~20251014.13-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 14 Oct 2025 13:52:20 +0000

zoneminder (1.37.72~20251014.13-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 14 Oct 2025 13:51:47 +0000
