## zoneminder 1.37.72~20251014.15

=== debian/changelog ===
zoneminder (1.37.72~20251014.15-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 14 Oct 2025 13:55:36 +0000

zoneminder (1.37.72~20251014.15-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 14 Oct 2025 13:54:58 +0000
