## zoneminder 1.37.72~20251015.20

=== debian/changelog ===
zoneminder (1.37.72~20251015.20-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 15 Oct 2025 21:39:15 +0000

zoneminder (1.37.72~20251015.20-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 15 Oct 2025 21:38:41 +0000
