## zoneminder 1.37.72~20251015.22

=== debian/changelog ===
zoneminder (1.37.72~20251015.22-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 00:34:15 +0000

zoneminder (1.37.72~20251015.22-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 15 Oct 2025 20:33:49 -0400
