## zoneminder 1.37.72~20251015.276

=== debian/changelog ===
zoneminder (1.37.72~20251015.276-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 01:18:20 +0000

zoneminder (1.37.72~20251015.276-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 15 Oct 2025 21:17:32 -0400
