## zoneminder 1.37.72~20251016.22

=== debian/changelog ===
zoneminder (1.37.72~20251016.22-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 00:20:30 +0000

zoneminder (1.37.72~20251016.22-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 00:19:59 +0000
