## zoneminder 1.37.72~20251016.25

=== debian/changelog ===
zoneminder (1.37.72~20251016.25-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 13:55:43 +0000

zoneminder (1.37.72~20251016.25-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 13:55:00 +0000
