## zoneminder 1.37.72~20251016.28

=== debian/changelog ===
zoneminder (1.37.72~20251016.28-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 16:19:16 +0000

zoneminder (1.37.72~20251016.28-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 16:18:41 +0000
