## zoneminder 1.37.72~20251016.29

=== debian/changelog ===
zoneminder (1.37.72~20251016.29-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 16:49:57 +0000

zoneminder (1.37.72~20251016.29-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 16:49:17 +0000
