## zoneminder 1.37.72~20251016.30

=== debian/changelog ===
zoneminder (1.37.72~20251016.30-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 17:03:09 +0000

zoneminder (1.37.72~20251016.30-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 17:02:32 +0000
