## zoneminder 1.37.72~20251016.32

=== debian/changelog ===
zoneminder (1.37.72~20251016.32-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 17:15:13 +0000

zoneminder (1.37.72~20251016.32-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 17:14:38 +0000
