## zoneminder 1.37.72~20251016.276

=== debian/changelog ===
zoneminder (1.37.72~20251016.276-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 00:37:58 +0000

zoneminder (1.37.72~20251016.276-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 00:37:06 +0000
