## zoneminder 1.37.72~20251017.33

=== debian/changelog ===
zoneminder (1.37.72~20251017.33-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 17 Oct 2025 12:18:19 +0000

zoneminder (1.37.72~20251017.33-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 17 Oct 2025 12:17:43 +0000
