## zoneminder 1.37.72~20251017.289

=== debian/changelog ===
zoneminder (1.37.72~20251017.289-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 17 Oct 2025 12:54:37 +0000

zoneminder (1.37.72~20251017.289-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 17 Oct 2025 12:53:44 +0000
