## zoneminder 1.37.72~20251021.39

=== debian/changelog ===
zoneminder (1.37.72~20251021.39-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 21 Oct 2025 10:56:51 +0000

zoneminder (1.37.72~20251021.39-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 21 Oct 2025 10:56:14 +0000
