## zoneminder 1.37.73~20251021.0

=== debian/changelog ===
zoneminder (1.37.73~20251021.0-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 21 Oct 2025 11:02:08 +0000

zoneminder (1.37.73~20251021.0-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 21 Oct 2025 11:01:25 +0000
