## zoneminder 1.37.73~20251022.1111

=== debian/changelog ===
zoneminder (1.37.73~20251022.1111-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 22 Oct 2025 13:56:36 +0000

zoneminder (1.37.73~20251022.1111-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 22 Oct 2025 13:53:59 +0000
