## zoneminder 1.37.73~20251022.1112

=== debian/changelog ===
zoneminder (1.37.73~20251022.1112-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 22 Oct 2025 14:07:31 +0000

zoneminder (1.37.73~20251022.1112-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 22 Oct 2025 14:05:08 +0000
