## zoneminder 1.37.73~20251023.1

=== debian/changelog ===
zoneminder (1.37.73~20251023.1-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 16:38:48 +0000

zoneminder (1.37.73~20251023.1-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 16:38:05 +0000
