## zoneminder 1.37.73~20251023.3

=== debian/changelog ===
zoneminder (1.37.73~20251023.3-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 17:09:05 +0000

zoneminder (1.37.73~20251023.3-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 17:08:20 +0000
