## zoneminder 1.37.73~20251023.6

=== debian/changelog ===
zoneminder (1.37.73~20251023.6-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 17:25:09 +0000

zoneminder (1.37.73~20251023.6-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 17:24:33 +0000
