## zoneminder 1.37.73~20251023.10

=== debian/changelog ===
zoneminder (1.37.73~20251023.10-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 20:02:41 +0000

zoneminder (1.37.73~20251023.10-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 20:02:06 +0000
