## zoneminder 1.37.73~20251023.15

=== debian/changelog ===
zoneminder (1.37.73~20251023.15-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 23:18:18 +0000

zoneminder (1.37.73~20251023.15-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 23:17:34 +0000
