## zoneminder 1.37.73~20251023.260

=== debian/changelog ===
zoneminder (1.37.73~20251023.260-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 17:07:56 +0000

zoneminder (1.37.73~20251023.260-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 17:07:01 +0000
