## zoneminder 1.37.73~20251023.274

=== debian/changelog ===
zoneminder (1.37.73~20251023.274-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 23:20:39 +0000

zoneminder (1.37.73~20251023.274-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 23:19:46 +0000
