## zoneminder 1.37.73~20251024.6

=== debian/changelog ===
zoneminder (1.37.73~20251024.6-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 05:44:41 +0000

zoneminder (1.37.73~20251024.6-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 01:44:13 -0400
