## zoneminder 1.37.73~20251024.10

=== debian/changelog ===
zoneminder (1.37.73~20251024.10-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 06:46:14 +0000

zoneminder (1.37.73~20251024.10-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 02:45:46 -0400
