## zoneminder 1.37.73~20251024.15

=== debian/changelog ===
zoneminder (1.37.73~20251024.15-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 07:56:52 +0000

zoneminder (1.37.73~20251024.15-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 03:56:25 -0400
