## zoneminder 1.37.73~20251024.18

=== debian/changelog ===
zoneminder (1.37.73~20251024.18-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 22:43:25 +0000

zoneminder (1.37.73~20251024.18-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 22:42:53 +0000
