## zoneminder 1.37.73~20251024.274

=== debian/changelog ===
zoneminder (1.37.73~20251024.274-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 04:42:19 +0000

zoneminder (1.37.73~20251024.274-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 00:41:30 -0400
