## zoneminder 1.37.73~20251024.277

=== debian/changelog ===
zoneminder (1.37.73~20251024.277-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 16:04:23 +0000

zoneminder (1.37.73~20251024.277-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 16:03:27 +0000
