## zoneminder 1.37.73~20251024.282

=== debian/changelog ===
zoneminder (1.37.73~20251024.282-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 22:45:50 +0000

zoneminder (1.37.73~20251024.282-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 22:44:54 +0000
