## zoneminder 1.37.73~20251025.282

=== debian/changelog ===
zoneminder (1.37.73~20251025.282-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 25 Oct 2025 04:33:52 +0000

zoneminder (1.37.73~20251025.282-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 25 Oct 2025 00:33:02 -0400
