## zoneminder 1.37.73~20251026.19

=== debian/changelog ===
zoneminder (1.37.73~20251026.19-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 26 Oct 2025 13:16:26 +0000

zoneminder (1.37.73~20251026.19-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 26 Oct 2025 13:15:49 +0000
