## zoneminder 1.37.73~20251026.20

=== debian/changelog ===
zoneminder (1.37.73~20251026.20-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 26 Oct 2025 20:40:18 +0000

zoneminder (1.37.73~20251026.20-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 26 Oct 2025 20:39:44 +0000
