## zoneminder 1.37.73~20251026.21

=== debian/changelog ===
zoneminder (1.37.73~20251026.21-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 26 Oct 2025 20:53:34 +0000

zoneminder (1.37.73~20251026.21-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 26 Oct 2025 20:53:00 +0000
