## zoneminder 1.37.73~20251027.26

=== debian/changelog ===
zoneminder (1.37.73~20251027.26-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 13:41:22 +0000

zoneminder (1.37.73~20251027.26-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 13:40:50 +0000
