## zoneminder 1.37.73~20251027.28

=== debian/changelog ===
zoneminder (1.37.73~20251027.28-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 17:26:50 +0000

zoneminder (1.37.73~20251027.28-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 17:26:13 +0000
