## zoneminder 1.37.73~20251027.284

=== debian/changelog ===
zoneminder (1.37.73~20251027.284-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 12:52:35 +0000

zoneminder (1.37.73~20251027.284-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 12:51:41 +0000
