## zoneminder 1.37.73~20251027.286

=== debian/changelog ===
zoneminder (1.37.73~20251027.286-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 13:53:02 +0000

zoneminder (1.37.73~20251027.286-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 09:52:12 -0400
