## zoneminder 1.37.73~20251027.298

=== debian/changelog ===
zoneminder (1.37.73~20251027.298-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 19:09:26 +0000

zoneminder (1.37.73~20251027.298-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 19:08:32 +0000
