## zoneminder 1.37.73~20251028.32

=== debian/changelog ===
zoneminder (1.37.73~20251028.32-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 09:59:02 +0000

zoneminder (1.37.73~20251028.32-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 09:58:28 +0000
