## zoneminder 1.37.73~20251028.36

=== debian/changelog ===
zoneminder (1.37.73~20251028.36-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 11:44:39 +0000

zoneminder (1.37.73~20251028.36-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 11:44:07 +0000
