## zoneminder 1.37.73~20251028.38

=== debian/changelog ===
zoneminder (1.37.73~20251028.38-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 12:32:44 +0000

zoneminder (1.37.73~20251028.38-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 12:32:12 +0000
