## zoneminder 1.37.73~20251028.39

=== debian/changelog ===
zoneminder (1.37.73~20251028.39-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 12:41:44 +0000

zoneminder (1.37.73~20251028.39-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 12:41:09 +0000
