## zoneminder 1.37.73~20251028.40

=== debian/changelog ===
zoneminder (1.37.73~20251028.40-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 12:59:02 +0000

zoneminder (1.37.73~20251028.40-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 12:58:24 +0000
