## zoneminder 1.37.73~20251028.41

=== debian/changelog ===
zoneminder (1.37.73~20251028.41-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 13:04:07 +0000

zoneminder (1.37.73~20251028.41-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 13:03:33 +0000
