## zoneminder 1.37.73~20251028.42

=== debian/changelog ===
zoneminder (1.37.73~20251028.42-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 13:50:33 +0000

zoneminder (1.37.73~20251028.42-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 13:49:59 +0000
