## zoneminder 1.37.73~20251028.44

=== debian/changelog ===
zoneminder (1.37.73~20251028.44-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 16:27:05 +0000

zoneminder (1.37.73~20251028.44-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 16:26:26 +0000
