## zoneminder 1.37.73~20251028.46

=== debian/changelog ===
zoneminder (1.37.73~20251028.46-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 17:40:47 +0000

zoneminder (1.37.73~20251028.46-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 17:40:12 +0000
