## zoneminder 1.37.73~20251028.47

=== debian/changelog ===
zoneminder (1.37.73~20251028.47-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 17:51:57 +0000

zoneminder (1.37.73~20251028.47-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 17:51:15 +0000
