## zoneminder 1.37.73~20251028.48

=== debian/changelog ===
zoneminder (1.37.73~20251028.48-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 18:00:05 +0000

zoneminder (1.37.73~20251028.48-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 17:59:30 +0000
