## zoneminder 1.37.73~20251028.50

=== debian/changelog ===
zoneminder (1.37.73~20251028.50-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 18:11:25 +0000

zoneminder (1.37.73~20251028.50-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 18:10:48 +0000
