## zoneminder 1.37.73~20251028.51

=== debian/changelog ===
zoneminder (1.37.73~20251028.51-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 18:50:10 +0000

zoneminder (1.37.73~20251028.51-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 18:49:37 +0000
