## zoneminder 1.37.73~20251028.54

=== debian/changelog ===
zoneminder (1.37.73~20251028.54-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 19:31:54 +0000

zoneminder (1.37.73~20251028.54-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 19:31:21 +0000
