## zoneminder 1.37.73~20251028.55

=== debian/changelog ===
zoneminder (1.37.73~20251028.55-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 20:17:26 +0000

zoneminder (1.37.73~20251028.55-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 20:16:53 +0000
