## zoneminder 1.37.73~20251028.56

=== debian/changelog ===
zoneminder (1.37.73~20251028.56-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 21:56:37 +0000

zoneminder (1.37.73~20251028.56-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 21:56:03 +0000
