## zoneminder 1.37.73~20251028.57

=== debian/changelog ===
zoneminder (1.37.73~20251028.57-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 22:13:43 +0000

zoneminder (1.37.73~20251028.57-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 22:13:06 +0000
