## zoneminder 1.37.73~20251028.59

=== debian/changelog ===
zoneminder (1.37.73~20251028.59-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 22:22:34 +0000

zoneminder (1.37.73~20251028.59-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 22:22:00 +0000
