## zoneminder 1.37.73~20251028.61

=== debian/changelog ===
zoneminder (1.37.73~20251028.61-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 22:46:58 +0000

zoneminder (1.37.73~20251028.61-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 22:46:24 +0000
