## zoneminder 1.37.73~20251030.1194

=== debian/changelog ===
zoneminder (1.37.73~20251030.1194-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 30 Oct 2025 11:54:55 +0000

zoneminder (1.37.73~20251030.1194-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 30 Oct 2025 11:52:36 +0000
