## zoneminder 1.37.73~20251031.79

=== debian/changelog ===
zoneminder (1.37.73~20251031.79-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 31 Oct 2025 08:50:40 -0400
