## zoneminder 1.37.73~20251031.81

=== debian/changelog ===
zoneminder (1.37.73~20251031.81-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 17:30:15 +0000

zoneminder (1.37.73~20251031.81-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 17:29:39 +0000
