## zoneminder 1.37.73~20251031.82

=== debian/changelog ===
zoneminder (1.37.73~20251031.82-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 17:34:45 +0000

zoneminder (1.37.73~20251031.82-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 17:34:13 +0000
