=== debian/changelog ===
zoneminder (1.37.73~20251031.83-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 31 Oct 2025 14:59:52 -0400
