## zoneminder 1.37.73~20251031.84

=== debian/changelog ===
zoneminder (1.37.73~20251031.84-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 19:15:55 +0000

zoneminder (1.37.73~20251031.84-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 19:15:17 +0000
