## zoneminder 1.37.73~20251031.85

=== debian/changelog ===
zoneminder (1.37.73~20251031.85-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 19:25:14 +0000

zoneminder (1.37.73~20251031.85-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 19:24:39 +0000
