## zoneminder 1.37.73~20251031.86

=== debian/changelog ===
zoneminder (1.37.73~20251031.86-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 19:29:02 +0000

zoneminder (1.37.73~20251031.86-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 19:28:28 +0000
