## zoneminder 1.37.73~20251102.94

=== debian/changelog ===
zoneminder (1.37.73~20251102.94-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 02 Nov 2025 19:06:25 +0000

zoneminder (1.37.73~20251102.94-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 02 Nov 2025 19:05:46 +0000
