## zoneminder 1.37.73~20251104.366

=== debian/changelog ===
zoneminder (1.37.73~20251104.366-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 04 Nov 2025 14:39:54 +0000

zoneminder (1.37.73~20251104.366-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 04 Nov 2025 14:38:55 +0000
