## zoneminder 1.37.73~20251106.95

=== debian/changelog ===
zoneminder (1.37.73~20251106.95-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 02:43:44 +0000

zoneminder (1.37.73~20251106.95-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 02:43:10 +0000
