## zoneminder 1.37.73~20251106.96

=== debian/changelog ===
zoneminder (1.37.73~20251106.96-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 02:47:13 +0000

zoneminder (1.37.73~20251106.96-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 02:46:36 +0000
