## zoneminder 1.37.73~20251106.103

=== debian/changelog ===
zoneminder (1.37.73~20251106.103-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 15:22:38 +0000

zoneminder (1.37.73~20251106.103-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 15:22:02 +0000
