## zoneminder 1.37.73~20251106.105

=== debian/changelog ===
zoneminder (1.37.73~20251106.105-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 16:19:33 +0000

zoneminder (1.37.73~20251106.105-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 16:18:50 +0000
