## zoneminder 1.37.73~20251106.106

=== debian/changelog ===
zoneminder (1.37.73~20251106.106-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 21:48:36 +0000

zoneminder (1.37.73~20251106.106-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 21:48:02 +0000
