## zoneminder 1.37.73~20251106.111

=== debian/changelog ===
zoneminder (1.37.73~20251106.111-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 07 Nov 2025 02:34:01 +0000

zoneminder (1.37.73~20251106.111-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 21:33:34 -0500
