## zoneminder 1.37.73~20251107.111

=== debian/changelog ===
zoneminder (1.37.73~20251107.111-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 07 Nov 2025 02:27:33 +0000

zoneminder (1.37.73~20251107.111-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 07 Nov 2025 02:26:56 +0000
