## zoneminder 1.37.73~20251107.113

=== debian/changelog ===
zoneminder (1.37.73~20251107.113-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 07 Nov 2025 21:26:22 +0000

zoneminder (1.37.73~20251107.113-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 07 Nov 2025 21:24:27 +0000
